#!/bin/sh

set -e

pkgos-dh_auto_test --no-py2 'sahara\.tests\.unit\.(?!.*service\.health\.test_verification_base\.TestVerifications\.test_conductor_crud_health_checks.*|.*service\.health\.test_verification_base\.TestVerifications\.test_conductor_crud_verifications.*|.*service\.health\.test_verification_base\.TestVerifications\.test_verification_start.*|.*utils\.test_api\.APIUtilsTest\.test_render_pagination.*)'
